Subject: Re: bug#14253: Testsuite failure in gnulib-tests: test programs cannot be built

From: Paul Eggert <[email-masked]>
Date: Tue, 30 Apr 2013 09:47:12 -0700

On 04/30/13 02:27, Stefano Lattarini wrote:

> Actually, I believe the current gettext maintainer is Daiki Ueno:
> <http://lists.gnu.org/archive/html/bug-gettext/2012-12/msg00004.html>

Hmm, well, perhaps Daiki should be listed as the maintainer for
at least the gettext-related modules in Gnulib?  I'll CC: this Daiki,
as a heads-up.  Daiki, this thread is at:

bugs.gnu.org/14253

> Ping on this?  I'm still have to create a dummy 'intl' directory myself
> if I want to be able to bootstrap coreutils from the git repository ...

Since it's causing you problems I installed the patch into gnulib.
We can always change it later if Daiki or Bruno prefers that.